body {
  margin: 0px 0px 10px 0px; 
  padding: 0px; 
  background-color: black; 
  font-family: helvetica, arial, verdana, sans-serif; 
  background-image: url("images/bg.jpg");
  background-repeat: no-repeat;
  background-position: bottom right;
  color: white; 
}

a { text-decoration: none; color: #e16c00; }
a:hover { text-decoration: underline; color: white; }

table.header {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 0.74em;
  border-spacing: 0px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  border-collapse: collapse;
}

table.header td {
    padding: 0px;
}

table.header td.navigataion-white { 
  background-color: #e16c00;
  background-image: url("images/header-bottom-left.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  color: white;
  text-align: right;
  padding-right: 5px;
  height: 24px;
}
.navigataion-white a { color: white; }

input.header_search { 
		    font-size: 9pt; 
		    background: #f1ac40;
		    border: 1px black solid;
		    padding-left: 3px;
}

input, select, textarea {
		    background: #f1EcB0;
		    border: thin inset #f1EcB0;
}

td.navigataion{ 
  background-color: #e16c00;
  color: black;
  text-align: left;
  padding-left: 5px;
  height: 24px;
  border-top: 2px solid black;
}
.navigataion a { color: black; }

h1 {
  position: relative;
  left: -30px;
  font-family: times, times new roman, serif;
  font-weight: normal;
  color: #e16c00;
  font-size: 3em;
  font-style: italic;
  letter-spacing: 0.4em;
  margin: 40px 10px 10px 0px;
  }

h2 {
  font-family: times, times new roman, serif;
  font-weight: normal;
  color: #e16c00;
  font-size: 1.8em;
  font-style: italic;
  letter-spacing: 0.4em;
  margin: 20px 10px 10px 0px;
  }

h3 {
  font-family: times, times new roman, serif;
  font-weight: normal;
  color: #e16c00;
  font-size: 5mm;
  font-style: italic;
  letter-spacing: 0.4em;
  margin: 20px 10px 10px 0px;
  }

em {
  font-family: times, times new roman, serif;
  font-weight: bold;
  color: #e16c00;
  font-style: normal;
  }

div {
  color: white;
  line-height: 1.5em;
  margin: 0px;
  padding: 5px 20px 10px 0px;
  }
  
p {
  color: white;
  line-height: 1.5em;
  margin: 0px;
  padding: 5px 20px 10px 0px;
  }
ul { padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; }
li { padding-top: 0px; padding-bottom: 5px; margin-top: 0px; margin-bottom: 0px; }

table { font-size: 1em; }
th { text-align: right; }

.secure tr td h1 { margin-left: 10px; text-align: center; }
.secure td.db_form_label { text-align: right; }
.secure tr td table { margin: 10px; }
.db_form_oddrow td { border-bottom: 1px solid #941f00; }
.secureLinks p { padding-right: 5px; line-height: 2em; margin-right: 1px; border-right: solid 2px #941f00; }

b.pipe { color: #941f00; }
i.user { color: white; }

div.month { border: 1px solid #e16c00; background-color: #941f00; padding: 6px; margin-bottom: 25px; }
.calendar_day_heading { border-bottom: 2px solid #941f00; }
td.calendar_day_heading { text-align: center; padding: 3px; margin: 0px; }
td.calendar_blank_day { border-right: 1px solid #941f00; border-bottom: 1px solid #941f00; padding: 4px; margin: 3px;  border-left: 0px; border-top: 0px; }
p.calendar_date_heading {
		       font-style: italic;
		       text-align: left;
}

td.calendar_day { border-right: 1px solid #941f00; border-bottom: 1px solid #941f00; padding: 4px; margin: 3px; vertical-align: top; border-left: 0px; border-top: 0px; }
.calendar_day_event { border-right: 3px solid #941f00; margin: 3px -4px 3px 0px; padding: 3px; text-align: right; font-size: 0.9em; }
.calendar_day_ongoing { border-right: 3px solid #941f00; margin: 3px -4px 3px 0px; padding: 3px; text-align: right; font-size: 0.9em; }

td.contact { color: #941f00; text-align: center; font-size: 0.9em;}
.contact a { color: #e16c00; }
.contact a:hover { color: white; }

.gallery_caption {
 text-align: center;
 font-style: italic;
 font-size: 8pt;
}

.quote_text {
 color: #e16c00;
 font-size: 8pt;
}
.quote_source {
 color: #e16c00;
 font-size: 8pt;
 text-align: right;
}

.map_label_left {
  font-size: 8pt;
  text-valign: bottom;
  border-bottom: dotted #e16c00 1px;
  border-left: solid #e16c00 1px;
}
.map_label_right {
  font-size: 8pt;
  text-valign: bottom;
  text-align: right;
  border-bottom: dotted #e16c00 1px;
  border-right: solid #e16c00 1px;
}

/*---------------------------*/

.block h1 {
  margin: 10px 10px 10px 0px;
  left: 0px;
}

img {
    border: none;
}
.message {
	 font-style: italic;
	 text-align: center;
}
.db_message {
	 font-style: italic;
	 text-align: center;
}
.error {
       font-style: italic;
       color: red;
       font-weight: bold; 
       text-align: center;
}
.db_error {
       font-style: italic;
       color: red;
       font-weight: bold; 
       text-align: center;
}

th {
   text-align: left;
   text-transform: capitalize;
   font-family: verdana, tahoma, arial, sans-serif;
   font-size: 11pt;
}


h4 {
   text-align: left;
   text-transform: capitalize;
   font-family: verdana, tahoma, arial, sans-serif;
   font-size: 13pt;
   font-style: normal;
   font-weight: normal;
   color: #e16c00;
   border-bottom: 1px #DDDDDD dotted;
}

h5 {
   text-align: left;
   font-family: verdana, tahoma, arial, sans-serif;
   font-size: 12pt;
   text-transform: capitalize;
   color: #e16c00;
   border-bottom: 1px #DDDDDD dotted;
}


a { text-decoration: none; color: #e16c00; }
a:hover { text-decoration: underline; color: white; }

.content {
     	 font-size: 10pt;
}
td.content {
	   vertical-align: top;
}

td.leftblock {
	     vertical-align: top;
	     text-align: left;
	     width: 150px;
}
td.rightblock {
	     vertical-align: top;
	     text-align: right;
	     width: 150px;
}
td.topblock {
	     vertical-align: top;
	     text-align: center;
	     width: 100%;
}
td.bottomblock {
	     vertical-align: bottom;
	     text-align: center;
	     width: 100%;
}

table.block {
	    border: 0;
	    border-spacing: 0;
	    padding: 5;
	    width: 170px;
}
td.topblock td.structure_center_content, td.topblock td.structure_center_content table.block {
	width: 90%;
}
th.block {
     	 font-size: 11pt;
	 font-weight: normal;
	 font-style: italic;
	 text-align: left;
   	 text-transform: capitalize;
   	 font-family: verdana, tahoma, arial, sans-serif;
	 color: e16c00;
	 border-top: 1px #e16c00 solid;
	 border-left: 1px #e16c00 solid;
	 border-bottom: 1px #e16c00 dotted;
	 padding: 5;
}

td.block {
     	 font-size: 11pt;
	 color: #e16c00;
	 padding: 5;
}

td.block a:hover {
}

td.block h1 {
	 font-size: 13pt;
	 text-align: left;
}
td.block h2 {
	 font-size: 12pt;
	 text-align: left;
}
td.block h3 {
	 font-size: 11pt;
	 text-align: left;
}
td.block h4 {
	 font-size: 10pt;
	 text-align: left;
}

td.breadcrumbs {
	       height: 10px;
	       font-size: 10pt;
	       vertical-align: top;
	       font-family: verdana, tahoma, arial, sans-serif;
}

.footer {
	text-align: center;
	font-style: italic;
	font-size: 9pt;
}

.db_form_label {
   text-align: left;
   text-transform: capitalize;
   font-family: verdana, tahoma, arial, sans-serif;
   font-size: 13pt;
   color: #e16c00;
}

table.user_tabs {
		width: 100%;
		border-spacing: 0px;
}
td.user_tab_none_left {
		      width: 0px;	
		      border-bottom: #e16c00 solid 1px;
}
td.user_tab_active {
		   border-top: #e16c00 solid 1px;
		   border-left: #e16c00 solid 1px;
		   border-right: #e16c00 solid 1px;
		   border-bottom: none;
		   white-space: nowrap;
		   padding: 5px;
}
td.user_tab_inactive {
		     border-top: #e16c00 solid 1px;
		     border-left: #e16c00 solid 1px;
		     border-right: #e16c00 solid 1px;
		     border-bottom: #e16c00 solid 1px;
		     white-space: nowrap;
		     padding: 5px;
}
td.user_tab_none_right {
		       width: 100%;
		       border-bottom: #e16c00 solid 1px;
}
 
table.install_module {
		     padding: 5px;
	    	     border-spacing: 10px;
}

table.structure {
		border-spacing: 0px;
		width: 100%;
		height: 100%;
		border: 0px;
  		padding: 0px;
  		margin: 0px;
		border-collapse: collapse;
}
td.header {
		border-spacing: 0px;
		width: 100%;
		height: 116px;
		border: 0px;
  		padding: 0px;
  		margin: 0px;
}

table.structure_center {
		       width: 100%;
		       border-collapse: collapse;
}
table.structure_center td {
		       padding: 0px;
}
td.structure_center_padding {
		       width: 10%;
}
td.structure_center_content {
	   vertical-align: top;
}
table.structure td {
}

table.join_form_structure {
		height: 100%;
		width: 100%;
}
td.join_form_structure {
		       vertical-align: middle;
		       text-align: center;
}
.join_form {
}
.join_form_info {
		font-style: italic;
		font-size: 10pt;
}

table.login_form_structure {
		height: 100%;
		width: 100%;
}
td.login_form_structure {
		       vertical-align: middle;
}
.login_form {
}
.login_form_info {
		font-style: italic;
		font-size: 10pt;
}

.search_form {
	     font-size: 10pt;
}

.search_results {
}
ul.search_results {
}
li.search_results {
}
p.search_results {
}

table.tag_button {
}
table.tag_button:active {
		border-color: #f1ac40;
}
span.tag_button, span.db_submit, span.db_link {
		background: #f1ac40;
		border-color: #f1ac40;
}

input.form_button {
		    background: #f1ac40;
}

input.db_link, input.db_submit {
		    background: #f1ac40;
}

td.search {
	  padding: 3px;

}

.quote_text { width: 400px; color: #f1ac40; font-style: italic;  }
.quote_text p {  color: #f1ac40; font-style: italic; }
.quote_source {  color: #f1ac40; font-style: italic; }
table.newsletter_block_news { width: 400px; }
.event_list_description { width: 500px; }
h4.link_category {
	border-bottom: 0px;
  font-family: times, times new roman, serif;
  font-style: italic;
  }
table.calendar { width: 80%; }

td.header {
    border-bottom: 2px black solid;
}